@font-face {font-family:'Helvetica-Neue';font-display:auto;src:url("../fonts/helveticaneue/HelveticaNeue.ttf")}
@font-face {font-family:'RobotoCondensed-Bold';font-display:auto;src:url("../fonts/roboto/RobotoCondensed-Bold.ttf")}
@font-face {font-family:'RobotoCondensed-Regular';font-display:auto;src:url("../fonts/roboto/RobotoCondensed-Regular.ttf")}
@font-face {font-family:'RobotoCondensed-Light';font-display:auto;src:url("../fonts/roboto/RobotoCondensed-Light.ttf")}
@font-face {font-family:'Roboto-Regular';font-display:auto;src:url("../fonts/roboto/ROBOTO-REGULAR.ttf")}